// JavaScript Document
window.onload= chargement;
function chargement() {
//document.getElementById("go").onclick=jouer;
document.form.go.onclick=jouer;
alert('bonjour à tous');
return null
}
function jouer() {
 var  prenoms = new Array("Jean","Alain","Marie");
prenoms["Jean"]="13";
prenoms["Alain"]="14";
prenoms["Marie"]="15";
document.write('la note est :'+prenoms[1]+'<br />');
document.write('Le prénom est :'+prenoms["Jean"]+'<br />');
return null
}
